### Method

# Json Array get_string_element

since: 0.8

#### Declaration [src]

    const gchar*
    json_array_get_string_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently retrieves the string value of the element at the given position inside an array.

See also: `json_array_get_element()`, `json_node_get_string()`

Available since: 0.8

#### Parameters

`index_`

  Type: `guint`

  The index of the element to retrieve.

#### Return value

Type: `const gchar*`

The string value.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.